<?php
/**
* @package XenCentral Framework
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @version 1.4.1
* @revision 125
*/


/**
 * View to handle returning 304 .
 *
 * @package XenForo_Attachment
 */
class XenCentral_Framework_ViewAdmin_Attachment_View304 extends XenForo_ViewAdmin_Base
{
	public function renderRaw()
	{
		$this->_response->setHttpResponseCode(304);
		$this->_response->clearHeader('Last-Modified');

		return '';
	}
}